/*
 * File: GoodScopeExample.java
 * ---------------------
 * True love at last! Everything is defined and in the correct
 * scope at last!
 */

import acm.program.*;

public class GoodScopeExample extends ConsoleProgram {
	public void run() {
		int romeo = 18;
		int trueLove = findRomance(romeo);
		println(trueLove);
	}
	
	private int findRomance(int r) {
		int juliet = 13;
		
		return r + juliet;
	}
}

